.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9db92908-f456-66da-15ee-85eb4ed07d76 {
margin-right: var(--spacer-7,6rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-21aee41d-7da1-9625-f704-75dc2f95afed {
background-color: var(--primary-color-2) !important;
margin-top: var(--spacer-6,4.5rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-127f806d-19dc-f292-67f9-7a4b8fc2763d {
display: none !important;
}
.lfr-layout-structure-item-e657076b-808c-ac28-1e66-ddde12576c14 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-73414ed8-40d2-0757-e430-e67056582a31 {
background-color: var(--secondary-color-7) !important;
border-color: var(--primary-color-1) !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-right: 20px !important;
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
color: var(--primary-color-1) !important;
}
.lfr-layout-structure-item-d221bfff-2038-6eb3-83af-7086714e0ef8 {
display: none !important;
}
.lfr-layout-structure-item-38be562a-fe61-0302-8798-91514ff9627e {
margin-left: 20rem !important;
margin-right: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-c3276e9a-3eee-b462-8477-6e724c738afe {
background-color: var(--primary-color-1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-c0e7378e-dd5a-1889-a55c-842b4fa714b6 {
display: none !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-bda55c1d-1696-9bec-d953-cf6432493687 {
margin-left: 20rem !important;
margin-right: var(--spacer-9,9rem) !important;
}
